Jump to content

MauroV

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Hi I'm also struggling to run vipm in a CentOS 64 bits. I'm not proficient about Linux, specially CentOS. From various posts on the net, I've got the idea that people advise against the use ia32-libs because there are replacements from quite time ago, and there are considerations specific to the Linux distribution. I've already giving up and I'm back to focus on working with LabVIEW. Considering that the current LabVIEW 2019 for Linux is only 64 bits, wouldn't it be better to have the vipm match it?
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.